/* 

Primary color (blu scuro): #1a476b
Highlight color (ocra): #bf8c2e
Primary color (azzurro unece): #358ede
arancio: #ff3a21
verde scuro: #3f7e44
granata: #a21942
fucsia: #dd1367
verde chiaro: #56c02b
scarichi:
blu scuro scarico: #4478a9
ocra scarico: #dab267
azzurro unece scarico: #64b0e5
--------------------------------------

*/
body {
	font-family: 'Public Sans', Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
    background-image: url(../img/fantasy-pattern.png);/* <------ */
    background-repeat: repeat;
    background-position: center center;              /* optional, center the image */
    background-color: #fff;
    color: #000000;
}

a, button { transition: all 0.3s ease; }
a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

h2 {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 700;
	color: #1a476b;
    font-size: 2.5rem;
}

h3 {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 700;
	color: #1a476b;
    font-size: 2rem;
}

.bigdetail-event {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 700;
	color: #1a476b;
    font-size: 1.5rem;
	line-height: 1.6rem
}

.title-event {
    font-family: 'Public Sans', Helvetica, Arial, sans-serif;
	color: #1a476b;
    font-size: 1.5rem;
	line-height: 1.6rem
}

.subtitle-event {
    font-family: 'Public Sans', Helvetica, Arial, sans-serif;
	color: #358ede;
    font-size: 1.2rem;
	line-height: 1.3rem
}

.arancio {color: #ff3a21}
.arancio img {margin-bottom: 10px}
.verde1 {color: #3f7e44}
.verde1 img {margin-bottom: 10px}
.granata {color: #a21942}
.granata img {margin-bottom: 10px}
.turchese {color: #0a97d9}
.turchese img {margin-bottom: 10px}
.fucsia {color: #dd1367}
.fucsia img {margin-bottom: 10px}
.verde2 {color: #56d02b}
.verde2 img {margin-bottom: 10px}


.blu {color: #1a476b}
.blu img {margin-bottom: 10px}
.ocra {color: #bf8c2e}
.ocra img {margin-bottom: 10px}
.azzurro {color: #358ede}
.azzurro img {margin-bottom: 10px}
.bluscarico {color: #4478a9}
.bluscarico img {margin-bottom: 10px}
.ocrascarico {color: #dab267}
.ocrascarico img {margin-bottom: 10px}
.azzurroscarico {color: #64b0e5}
.azzurroscarico img {margin-bottom: 10px}

p:last-child {
	margin-bottom: 0;
	font-weight: 400;
}

.img-event {
      display: block;
      margin: 0px auto;
}

.tm-page-wrap { 
    max-width: 1400px;
    padding-top: 40px
}

.tm-container-outer {
    max-width: 1400px;
    margin: 0 auto;    
}

.tm-container-hero {
    max-width: 1400px;
    padding-top: 0px; 
    margin: 0 auto;    
}

.tm-content-box { box-shadow: 0 0 3px rgba(0, 0, 0, 0.15); }
.tm-text-gray { color: #e4cc37; }

.tm-text-highlight {
    color: #bf8c2e;
    font-weight: 600;
}

.tm-bg-primary { background: #fff; }
.tm-bg-highlight { background: #1a476b; }

.btn-accordion {
    background: #1a476b;
    color: #fff;
    text-decoration: none
}

.btn-accordion:hover {
    text-decoration: underline
}

.btn-primary {
    background: #358ede;
    border: none;
    border-radius: 0.5rem;
    outline: none;
}

.btn-primary:hover { background: #bf8c2e; }

.btn-primary-smaller {
    background: #358ede;
    border: none;
    border-radius: 0.5rem;
    outline: none;
    font-size: 0.8rem;
    color: #fff
}

.btn-primary-smaller:hover { background: #bf8c2e; }



.btn-giant {
    background: #358ede;
    border: none;
    border-radius: 0.5rem;
    font-size: 1.2rem;
    outline: none;
    color: #fff
}

.btn-giant:hover { background: #bf8c2e; }



.btn-toolbox {
    background-color: #fff;
    border-width: thin;
    border-color: #000;
    border-radius: 0.5rem;
    font-size: 0.8rem;
    color: #000
}

.btn-toolbox:hover { 
    background: #bf8c2e; 
    color: #000
}



.tm-top-bar .navbar-expand-lg .navbar-nav .nav-link { padding: 50px 10px; }

.tm-top-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 10000;
    transition: all 0.2s ease-in-out;
    height: 119px;
    background: #fff;
    font-size: 0.8rem;
}

.tm-top-bar.active {
    height: 60px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}

.tm-top-bar.active .navbar-expand-lg .navbar-nav .nav-link { padding: 20px 10px; }
.tm-top-bar.active .navbar-brand { font-size: 1.1rem; }

.tm-top-bar .navbar-brand img {
    width: 180px;
    height: auto;
}

.tm-top-bar.active .navbar-brand img { width: 120px; }
.tm-top-bar-bg { height: 119px; }
.tm-top-bar a { color: #1a476b; }

.navbar-brand {
	font-size: 1rem;    
    text-transform: uppercase;
    text-align: right;
    line-height: 1rem;
}

.navbar {
    font-weight: 600;
    text-transform: uppercase;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
}

.nav-link.active, .nav-link:hover {	color: #358ede;	}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(26, 72, 106)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler { 
    border-color: rgb(26, 72, 106);
    border-radius: 10;
    cursor: pointer;
}

.tm-banner-title {
	font-family: 'Barlow Condensed', sans-serif;
    font-size: 2rem;
	margin-bottom: 10px;
	font-weight: 700;
}

.tm-banner-subtitle {
    font-family: 'Public Sans', sans-serif;
    font-size: 2rem;
	width: 90%;
	margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 600;
	text-align: justify;  /* For Edge */
    text-align-last: left;
}

.tm-banner-content {
    font-family: 'Public Sans', sans-serif;
    font-size: 1.2rem;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fff;
    font-weight: 400;
	width: 90%;
	margin: auto;
    text-align-last: left;
	padding-bottom: 20px;
}


.challenge-title {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 700;
	color: #fff;
    font-size: 2.5rem;
    padding-bottom: 20px
}

.tm-banner-header { 
    color: #1a476b;
    margin-top: 0px;
}

.tm-banner-row { 
    position: relative;
    z-index: 100;
    justify-content: center;
    padding-top: 40px;
    margin-bottom: 40px;
    background-color: #358ede;
}

.tm-banner-subhero { 
    position: relative;
    z-index: 100;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 40px;
    padding-left: 80px;
    padding-right: 80px;
    color: #fff;
    background-color: #1a476b;
}

.tm-banner-row-header { text-align: center; }
.tm-down-arrow-link { 
    color: white;
    background-color: #358ede;
    border-radius: 50%;
    padding: 10px 15px;
    margin-top: 0px;
    display: inline-block;
}

.tm-down-arrow-link:hover,
.tm-down-arrow-link:focus {
    color: white;
    background-color: #bf8c2e;
}

/* Search form */
select.tm-select.form-control:not([size]):not([multiple]) { height: 15px; }
.form-control {
    font-size: 0.8rem;
    padding: .75rem;
}
label { font-weight: 600; }
.tm-search-form {
    background-color: #f5f6f6;
    padding: 0px 0px 0px;
    width: 100%;
    max-width: 830px;
    margin-left: 15px;
    margin-right: 15px;
}

.tm-form-group { float: left; }
.tm-form-group-pad { padding: 0 8px; }
.tm-form-group-1 { width: 50%; }
.tm-form-group-2 { width: 50%; }
.tm-form-group-3 { width: 25%; }
.form-control { border-radius: 0; }

.tm-btn {
    cursor: pointer;
    display: inline-block;
    font-size: 1.2rem;
    font-weight: 600;  
    padding: 12px 20px;
    text-align: center;
    border-radius: 20px;
}

.tm-btn-white { background: white; }
.tm-btn-white-primary { color: #358ede; }
.tm-btn-white-highlight { color: #bf8c2e; }
.tm-btn-white-primary:hover,
.tm-btn-white-primary:focus,
.tm-btn-white-primary:active {
    background: #bf8c2e;
    color: white;
}

.tm-btn-white-highlight:hover,
.tm-btn-white-highlight:focus,
.tm-btn-white-highlight:active {
    background: #358ede;
    color: white;
}

.tm-btn-white { background: white; }
.tm-btn-white-variant { 
    background-color: #358ede;
        color: #fff; }
.tm-btn-white-highlight { color: #bf8c2e; }

.tm-btn-white-variant:hover,
.tm-btn-white-variant:focus,
.tm-btn-white-variant:active {
    background: #1a476b;
    color: #fff;
}

.tm-btn-white-highlight:hover,
.tm-btn-white-highlight:focus,
.tm-btn-white-highlight:active {
    background: #358ede;
    color: white;
}

.tm-btn-search { width: 100%; }

.tm-btn-search:hover,
.tm-btn-search:active,
.tm-btn-search:focus {
    background: #bf8c2e;
}

.tm-bg-gray { 
    background-color: rgba(255,255,255,0.1);
}
.tm-about-text-wrap { max-width: 1130px;}

.tm-right {
    display: inline-block;
    float: right;
}

.tm-slideshow-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.tm-slideshow-section-reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.tm-slideshow { width: 50%; }

.tm-slideshow img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

.tm-slideshow-description {
    padding: 40px;
    width: 50%;
	height: auto;
    z-index: 100;
    margin-left: 20px;
	font-size: 1rem;
    color: #1a476b;
}

.tm-slideshow-description p a {
    color: #fff;
    text-decoration: underline;
}

.tm-slideshow-description p a:hover {
    color: #bf8c2e
}

.tm-slideshow-description-challenge p a:hover {
    color: #bf8c2e
}

.tm-slideshow-description-home p a:hover {
    color: #bf8c2e
}

.tm-slideshow-description-left {
    margin-left: auto;
    margin-right: -42px;
    color: #fff
}

.tm-slideshow-description-left-top {
    margin-left: auto;
    margin-right: -42px;
    color: #fff;
    padding-bottom: 30px
}

.tm-banner-subhero img {
    margin-left: auto; 
    margin-right: auto; 
    display: block; 
    padding-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px
}

.tm-position-relative { position: relative; }

.tm-slideshow-description-challenge {
    margin-left: auto;
	padding: 40px;
    width: 50%;
    z-index: 100;
    margin-left: -42px;
    color: #fff;
    font-size: 1rem;
}

.tm-bg-primary-challenge { background: #1a476b; }

.tm-slideshow-description-challenge p a {
    color: #fff;
    text-decoration: underline;
}

.tm-slideshow-description-home {
    margin-left: auto;
	padding: 40px;
    width: 50%;
    z-index: 100;
    margin-left: -42px;
    color: #000;
    font-size: 1rem;
}

.tm-bg-primary-home { background: #fff; }



.slick-prev, .slick-next {
    width: 50px;
    height: 50px;
}

.slick-prev, .slick-next,
.slick-prev:focus,
.slick-prev:active,
.slick-next:focus,
.slick-next:active {
    background: rgba(0,0,0,0.5);    
}

.slick-prev:before, .slick-next:before { font-size: 22px; }

.slick-prev:hover,
.slick-next:hover {
    background: #1a476b;
}

.tm-slideshow-highlight .slick-prev:hover, 
.tm-slideshow-highlight .slick-next:hover {
    background: #1a476b;
}

.slick-prev {
    left: auto;
    right: 95px;
    z-index: 1000;
}

.tm-right .slick-prev {
    left: 42px;
    right: auto;
}

.slick-next { right: 42px; }

.tm-right .slick-next {
    right: auto;
    left: 94px;
}

/* Tabs */
.tm-tabs-choice {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: space-evenly;
    -webkit-justify-content: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    flex-wrap: nowrap;
    /* background: #358ede;*/
    margin-bottom: 0px;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto
}

.tm-tabs-links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: space-evenly;
    -webkit-justify-content: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    background: #358ede;
    margin-bottom: 0px;
}

.tm-tab-link {
    padding: 1.3em 1.3em 0em 1.3em;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-transform: uppercase;
    color: white;
    font-weight: 400;
    font-size: 0.9rem;
    height: 100%;
}

.tm-tab-link:hover { color: white; }

.tm-tab-link-li {
    background: transparent;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    transition: all 0.3s ease;    
}

svg .cls-1 {
    fill: #8ea5b6;
}

svg .cls-2 {
    fill: #1a496a;
}

.tm-tab-link:hover svg .cls-2, 
.tm-tab-link.active svg .cls-2 {
    fill: #bf8c2e;
}

.tm-btn-panels {
    cursor: pointer;
    display: inline-block;
    font-size: 1.2rem;
    font-weight: 600;  
    padding: 12px 20px;
    text-align: center;
    background: linear-gradient(-45deg, #28666e 0%, #8fc93a 33%, #e18335 66%, #e4cc37 100%);
    background-size: 400% 400%;
    position: relative;
    animation: animate 30s ease-in-out infinite;
    border-radius: 10px
    
}
.tm-btn-fabric {
        color: #1a476b
}

.tm-btn-fabric:hover,
.tm-btn-fabric:focus,
.tm-btn-fabric:active {
    background: #358ede;
    color: white;
}

.tab-panel {
    max-width: 900px;
    margin: 20px auto 20px auto;
    background-color: #fff
}

@keyframes animate {
  0%{
    background-position: 0 50%;
  }
  50%{
    background-position: 100% 50%;
  }
  100%{
    background-position: 0 50%;
  }
}

.tm-recommended-place {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: stretch;
    justify-content: space-around;
}

.tm-recommended-title {
    font-size: 1rem;
    font-weight: 400;
    text-align: justify
}

.tm-recommended-img { width: 270px; }

.tm-recommended-description-box {
    padding: 20px;
    width: 900px;
}

.tm-recommended-side-box {    
    background-color: #358ede;
    background-image: url(../img/button-curve.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    font-weight: 400;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 20px;
    width: 80px;
    transition: all 0.3s ease;
}
.tm-recommended-side-box:hover { background-color: #bf8c2e; }

.tm-recommended-side-box1 {    
    background-color: #358ede;
    background-image: url(../img/button-curve.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    font-weight: 400;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 20px;
    width: 400px;
    transition: all 0.3s ease;
}

.tm-recommended-side-box1:hover { background-color: #bf8c2e; }

.tm-recommended-side {
    color: white;
    font-size: 1.6rem;
    font-weight: 600;
}

.tm-recommended-side-link {
    color: white;
    font-size: 0.8rem;
    font-weight: 600;
    text-transform: uppercase;
}

.tm-d-table { display: table; }

footer {    
    width: 100%;
    background: #fff;
    padding-top: 80px;
    padding-bottom: 20px;
    text-align: center;    
    font-size: 0.8rem;
}

footer picture {
    margin-left: 40px;
    margin-right: 40px;
}

footer img {
    margin-bottom: 40px;
}

footer a { color: #000; 
text-decoration: none
}

footer a:hover { color: #1a476b; }

footer p { color: #000; }

.tm-footer-text-highlight {
    color: white;
    font-weight: 600;
}

.tm-footer-text-highlight:hover { color: #bf8c2e; }

.tm-contact-form {
    background: white;
    width: 470px;
    position: absolute;
    top: 100px;
    right: 100px;
    padding: 20px;
    z-index: 1000;
}

.form-control {
    background-color: #f5f5f5;
    border: none;
}

.form-control:focus {
    border-color: #358ede;
    box-shadow: 0 0 0 0.1rem #358ede;
}

.tm-name-container,
.tm-email-container {
    width: 210px;
    float: left;    
}

.tm-email-container { margin-left: 10px; }

.tm-btn-send {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
    font-size: 0.8rem;
    font-weight: 600;
}

.mb-4 {
    padding: 20px
        }
.mb-4-white {
    padding: 20px;
    background: #fff;
        }
		
.mb-4-grey {
    padding: 20px;
    background: #e3dec0;
        }

.mb-documents {
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 1rem;
    text-align: left
        }

.mb-pledges {
    background-color: #fff;
    padding-top: 25px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 0.8rem;
    text-align: left
        }

.mb-4-who {
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
        }
	
.card-title {
	font-family: 'Barlow Condensed', sans-serif;
    font-weight: 700;
	text-transform:uppercase;
    font-size: 0.8rem;
	color: #1a476b
        }

.news-date {
	font-family: 'Barlow Condensed', sans-serif;
    font-weight: 700;
	text-transform:uppercase;
    font-size: 1.2rem;
	color: #1a476b
        }

.pledge-title {
	font-family: 'Barlow Condensed', sans-serif;
    font-weight: 700;
	text-transform:uppercase;
    font-size: 0.9rem;
	color: #1a476b
        }

.toolbox-card-title {
	font-family: 'Barlow Condensed', sans-serif;
    font-weight: 700;
	text-transform:uppercase;    
    color: #fff;
    font-size: 1.2rem;
    }

.card-header-accordion {
	background-color: #1a476b;
    border-radius: 4px;
        }

.card-header-event {
	background-color: #1a476b;
        }

.card-header-news {
	background-color: #bf8c2e;
        }

.card-header-media {
	background-color: #358ede;
        }

.card-header-pilot {
	background-color: #358ede;
        }

.card-header-guidelines {
	background-color: #dd1367;
        }

.card-header-communication {
	background-color: #56c02b;
        }

.card-text {
 font-size: 1rem;
 text-align: left
        }

details > summary {
    font-weight: 600;
    font-size: 1rem;
	line-height:120%
}

details > p {
  font-size: 0.9rem;
  line-height:150%
}

.card {
border-radius: 1rem;
}

.card-body {
  padding: 0.5rem;
}

.card-body-event {
  padding-left: 2rem;
  padding-right: 2rem;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.card-pledges {
  margin-bottom: 20px
} 

.youtube-container {
  position: relative;
  margin: 0 auto;
  width: 60%;
  padding-bottom: 36.5%;
}

.youtube-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.youtube-container-home {
  position: relative;
  margin: 0 auto;
  width: 100%;
  padding-bottom: 36.5%;
}


@media screen and (max-width: 1080px) {
    .tm-tab-link-li { width: 25%; }
	.tm-slideshow-description { 
	 width: 65%;
	 font-size: 1rem;
	}
	
	.tm-slideshow-description-challenge { 
	 width: 80%;
	 font-size: 1rem;
	}
    
    .tm-slideshow-description-home { 
	 width: 80%;
	 font-size: 1rem;
	}
    
    .tm-banner-subtitle {
    text-align: left;
}
    
}

@media screen and (max-width: 1033px) {
    .tm-slideshow-description { 
	 width: 65%;
	 font-size: 1rem;
	}
	
	.tm-slideshow-description-challenge { 
	 width: 80%;
	 font-size: 1rem;
	}
    
    .tm-slideshow-description-home { 
	 width: 80%;
	 font-size: 1rem;
	}
    
    .tm-banner-subtitle {
    text-align: left;
}

.btn-giant {
    font-size: 1.1rem;
 }   
}

@media screen and (max-width: 991px) {
    .tm-top-bar .navbar-expand-lg .navbar-nav .nav-link {
        padding: 12px 10px;
        background: white;
    }

    .tm-top-bar, .tm-top-bar-bg { height: auto; }
    
    .tm-banner-row-header { padding-top: 80px; }
    
    .tm-banner-title {
	font-size: 2.5rem;
	margin-bottom: 10px;
	font-weight: 900;
}

tm-banner-subhero { 
    padding-left: 60px;
    padding-right: 60px;
}

.tm-banner-subtitle {
    font-size: 1.7rem;
    margin-top: 10px;
    letter-spacing: 1px;
    text-align: left;
}

.tm-banner-content {
    font-size: 1.1rem;
    margin-top: 10px;
}


.tm-slideshow-description { 
	 width: 55%;
	 font-size: 0.9rem;
	}
	
	.tm-slideshow-description-challenge { 
	 width: 80%;
	 font-size: 0.9rem;
	}
    
    .tm-slideshow-description-home { 
	 width: 80%;
	 font-size: 0.9rem;
	}


    #mainNav {
        width: 200px;
        position: absolute;
        top: 53px;
        right: 15px;
        -webkit-box-shadow: 0px 0px 7px 0px rgba(214,214,214,1);
        -moz-box-shadow: 0px 0px 7px 0px rgba(214,214,214,1);
        box-shadow: 0px 0px 7px 0px rgba(214,214,214,1);
    }

    .tm-top-bar {
        height: 60px;
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
        display: flex;
        align-items: center;
    }

    .tm-top-bar.active .navbar-expand-lg .navbar-nav .nav-link,
    .tm-top-bar .navbar-expand-lg .navbar-nav .nav-link { padding: 12px 10px; }

    .tm-top-bar .navbar-brand { font-size: 1.8rem; }

    .tm-top-bar .navbar-brand img {
        width: 120px;
        height: auto;
    }

    .tm-top-bar .navbar-brand img { 
        width: 120px; }

    .tab-panel {
        margin-left: 20px;
        margin-right: 20px;
    }

    .tm-recommended-description-box { width: 450px; }
}

.btn-giant {
    font-size: 1rem;
 }

@media screen and (max-width: 986px) {
    .tm-slideshow-section { flex-direction: column; }
    
    .tm-banner-row-header { padding-top: 80px; }
    
    .tm-banner-title {
	font-size: 2.5rem;
	margin-bottom: 10px;
	font-weight: 900;
}

.tm-banner-subtitle {
    font-size: 1.7rem;
    margin-top: 10px;
    letter-spacing: 1px;
    text-align: left;
}

.tm-banner-content {
    font-size: 1.1rem;
    margin-top: 10px;
}
    
    .tm-slideshow,
    .tm-slideshow-description {
        width: 100%;
        max-width: 600px;
		font-size: 0.9rem;
    }

    .tm-slideshow-description {        
        margin-right: auto;
        margin-left: auto;
    }
	
	    .tm-slideshow,
    .tm-slideshow-description-challenge {
        width: 100%;
        max-width: 600px;
		font-size: 0.9rem;
    }

    .tm-slideshow-description-challenge {        
        margin-right: auto;
        margin-left: auto;
    }
    
    .tm-slideshow-description-home {
        width: 100%;
        max-width: 600px;
		font-size: 0.9rem;
    }

    .tm-slideshow-description-home {        
        margin-right: auto;
        margin-left: auto;
    }
    

    .slick-prev, .slick-next {
        bottom: 0;
        top: auto;
    }

    .tm-contact-form {
        position: static;
        width: 100%;
    }

    .tm-name-container,
    .tm-email-container {
        width: 49%;
    }

    .tm-email-container {
        margin-left: 0;
        float: right;
    }

.btn-giant {
    font-size: 1rem;
 }
 
}

@media screen and (max-width: 860px) {
    .tm-recommended-description-box { width: 350px; }
    
    .tm-banner-row-header { padding-top: 80px; }
    
    .tm-banner-title {
	font-size: 2.2rem;
	margin-bottom: 10px;
	font-weight: 900;
}

tm-banner-subhero { 
    padding-left: 50px;
    padding-right: 50px;
}

.tm-banner-subtitle {
    font-size: 1.4rem;
    margin-top: 10px;
	width:100%;
    text-align: left;
}

.tm-banner-content {
    font-size: 1rem;
    margin-top: 10px;
	width:100%
}


.tm-slideshow,
    .tm-slideshow-description {
        width: 100%;
        max-width: 600px;
		font-size: 0.9rem;
    }

    .tm-slideshow-description {        
        margin-right: auto;
        margin-left: auto;
    }
	
	.tm-slideshow,
    .tm-slideshow-description-challenge {
        width: 100%;
        max-width: 600px;
		font-size: 0.9rem;
    }

    .tm-slideshow-description-challenge {        
        margin-right: auto;
        margin-left: auto;
    }
    
    .tm-slideshow-description-home {
        width: 100%;
        max-width: 600px;
		font-size: 0.9rem;
    }

    .tm-slideshow-description-home {        
        margin-right: auto;
        margin-left: auto;
    }
.btn-giant {
    font-size: 1rem;
 }
 
@media screen and (max-width: 826px) {

    .tm-banner-row-header { padding-top: 80px; }
    
tm-banner-subhero { 
    padding-left: 50px;
    padding-right: 50px;
}

.tm-banner-title {
	font-size: 2rem;
	margin-bottom: 10px;
	font-weight: 900;
}

.tm-banner-subtitle {
    font-size: 1.3rem;
    margin-top: 10px;
	width:100%;
    text-align: left;
}

.tm-banner-content {
    font-size: 1rem;
	width:100%
}

.tm-slideshow,
    .tm-slideshow-description {
        width: 90%;
        max-width: 600px;
		font-size: 0.8rem;
    }

    .tm-slideshow-description {        
        margin-right: auto;
        margin-left: auto;
    }
	
	.tm-slideshow,
    .tm-slideshow-description-challenge {
        width: 90%;
        max-width: 600px;
		font-size: 0.8rem;
    }

    .tm-slideshow-description-challenge {        
        margin-right: auto;
        margin-left: auto;
    }
    
    .tm-slideshow-description-home {
        width: 90%;
        max-width: 600px;
		font-size: 0.8rem;
    }

    .tm-slideshow-description-home {        
        margin-right: auto;
        margin-left: auto;
    }
    
        .tm-recommended-place-wrap {
        display: flex;
        flex-wrap: wrap;
        max-width: 600px;
        margin: 0 auto 15px;
    }

    .tm-recommended-place {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 270px;
    }

    .tm-recommended-side,
    .tm-recommended-side-link {
        position: relative;
        z-index: 1000;
    }

    .tm-recommended-side { padding-top: 50px; }

    .tm-recommended-side-box {
        width: 270px;
        height: 90px;        
        position: relative;
        overflow: hidden;
        padding-left: 0;
        background-image: none;
    }

    .tm-recommended-side-box:after {
        content: "";
        position: absolute;
        width: 180px;
        height: 270px;
        top: -45px;
        left: 45px;
        z-index: 27;
        background: url(../img/button-curve.png) 0 0 no-repeat;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        background-size: auto 100%;      
    }

    .tm-recommended-side-box,
    .tm-recommended-side-box:hover {
        background-size: cover;
    }

    .tm-recommended-description-box { width: 270px; }
}

.btn-giant {
    font-size: 0.9rem;
 }
    

@media screen and (max-width: 767px) {
    .tm-banner-row {
        padding-top: 80px;
        padding-bottom: 50px;
    }
 
 tm-banner-subhero { 
    padding-left: 30px;
    padding-right: 30px;
}
 
    .tm-banner-title {
	font-size: 1.6rem;
	margin-bottom: 10px;
	font-weight: 900;
}

.tm-banner-subtitle {
    font-size: 1.1rem;
    margin-top: 10px;
	width:100%;
    text-align: left;
}

.tm-banner-content {
    font-size: 1rem;
	width:100%
}

.tm-slideshow,
    .tm-slideshow-description {
        width: 90%;
        max-width: 600px;
		font-size: 0.8rem;
    }

    .tm-slideshow-description {        
        margin-right: auto;
        margin-left: auto;
    }
	
	.tm-slideshow,
    .tm-slideshow-description-challenge {
        width: 90%;
        max-width: 600px;
		font-size: 0.8rem;
    }

    .tm-slideshow-description-challenge {        
        margin-right: auto;
        margin-left: auto;
    }
    
    .tm-slideshow-description-home {
        width: 90%;
        max-width: 600px;
		font-size: 0.8rem;
    }

    .tm-slideshow-description-home {        
        margin-right: auto;
        margin-left: auto;
    }

    .tm-banner-header { margin-top: 10px; }

    .tm-form-group-1,
    .tm-form-group-2,
    .tm-form-group-3 {
        width: 100%;
    }    
}

.btn-giant {
    font-size: 0.8rem;
 }
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #358ede
}


/*  VIDEO PLAYER CONTAINER
 		############################### */
  		.vid-container {
		    position: relative;
            margin: 0 auto;
		    padding-top: 30px; 
		    height: 0; 
            width: 60%;
            padding-bottom: 36.5%;
		}
		 
		.vid-container iframe,
		.vid-container object,
		.vid-container embed {
		    position: absolute;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		}


		/*  VIDEOS PLAYLIST 
 		############################### */
		.vid-list-container {
			width: 60%;
			overflow: hidden;
			margin-top: 20px;
			margin: 0 auto;
			padding-bottom: 20px;
            padding-top: 20px;
		}

		.vid-list {
			width: 100%;
			position: relative;
            margin: 0 auto;
			top:0;
			left: 0;
		}

		.vid-item {
			display: block;
			width: 33.33%;
			float: left;
			margin: 0;
			padding: 10px;
		}

		.thumb {
			/*position: relative;*/
			overflow:hidden;
		}

		.thumb img {
			width: 100%;
			position: relative;
			top: -13px;
		}

		.vid-item .desc {
			color: #21A1D2;
			font-size: 13px;
			margin-top: 5px;
		}

		.vid-item:hover {
			background: #eee;
			cursor: pointer;
		}


		.arrow-left:hover {
			background: #CC181E;
		}

		.arrow-right:hover {
			background: #CC181E;
		}


		@media (max-width: 624px) {
            
            .vid-item {
			display: block;
			width: 50%;
			margin: 0;
			padding: 10px;
		}

			}

